Package: org.codehaus.groovy.grails.web.converters.configuration

## [Java] Class ConvertersConfigurationInitializer

- org.codehaus.groovy.grails.web.converters.configuration.ConvertersConfigurationInitializer

- All Implemented Interfaces and Traits:
    org.springframework.context.ApplicationContextAware

      public class ConvertersConfigurationInitializer
      extends java.lang.Object

  Authors:
    Siegfried Puchbauer
  Since:
    1.1

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `org.apache.commons.logging.Log` | `LOG` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `org.springframework.context.ApplicationContext` | `getApplicationContext()`
    `void` | `initialize(GrailsApplication application)`
    `void` | `setApplicationContext(org.springframework.context.ApplicationContext applicationContext)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### public final org.apache.commons.logging.Log LOG

  - ### Method Detail

    - #### public org.springframework.context.ApplicationContext getApplicationContext()

    - #### public void initialize(GrailsApplication application)

    - #### public void setApplicationContext(org.springframework.context.ApplicationContext applicationContext)